@charset "UTF-8";

/*colors
pea green          #e3df23
dark green brown   #383123
green              #5bba76
green yellow       #b7d76e
dark sienna brown  #572626


*/




#fullContiner {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	height: auto;
	width: 1024px;
	background-image: url(musicimages/tgjhome_bkg_full.jpg);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
}


#branding {
	width:166px;
	height:108px;
	float:left;
	margin:0;
	padding:10px 0px 10px 656px;
}

#mainNav{
width:214px;
height:auto;
float:left;
margin:0;
padding:192px 0px 0px 10px;
}


#mainNav a{
color:#572626;
}









#navbartop {
	width: 532px;
	height:34px;
	}


#navbartop ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-decoration: none;
	
	
}

#navbartop a{
	display: block;
	width: 75px;
	border-left:1px solid #ffffff;
	color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration:none;
	background-color:#383123;
	
}

#navbartop li{
	float: left;
	width: 76px;
	
}

#navbartop li ul{
	display: none;
	text-decoration:none;
	
}

#navbartop li:hover ul{
	display: block;
	color:white;
	width: 76px;
	font-size:9px;
	position:absolute;
}





#welcome {
width:337px;
height:448px;
float:left;
padding:0px 256px 10px 10px;
color:#572626;
font-size:large;
font-weight:bold;
margin:0;
}





#logos {
width:192px;
height:auto;
float:right;
padding:0;
margin:0;
text-align:center;
border:none;
}

#logos img{
border:none;
margin:0;
padding:0;
}




.footer {
text-align:left;
height:auto;
	padding: 10px 0;
	font-size:75%;
	background-color: #fff;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */	
}

.footercolumn {
width:auto;
float:left;
padding:0 0 16px 0;
}


.footer a:link {
color: #666666;
text-decoration: underline;
}

.footer a:visited {
color: #999999;
text-decoration: underline;
}
.footer a:hover, a:active, a:focus {
text-decoration: none;
}












